/* @@@ Plugin touchFastCss @@@ cssId: 55, cssName: Lightbox, cssModified: 2011-04-13 16:38:24 */


/*****************
browsers interpret margin and padding a little differently, 
we'll remove all default padding and margins and
set them later on
******************/
* {
margin:0;
padding:0;
outline: none;
}



/*
Set initial font styles
*/
body {
   text-align: left;
   font-family:Verdana, Geneva,  Helvetica, sans-serif;
   font-size: 75.01%;
   line-height: 1em;
}

h1,h2,h3,h4,h5,
div#menu_horiz
{
   font-family:Arial, Verdana, Geneva,  Helvetica, sans-serif;}

/*
set font size for all divs,
this overrides some body rules
*/
div {
   font-size: 1em;
}

/*
if img is inside "a" it would have 
borders, we don't want that
*/
img {
   border: 0;
}

/*
default link styles
*/
/* set all links to have underline and bluish color */
a,
a:link, 
a:active {
   text-decoration: underline;
/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
   
   background-color: transparent;
   color: #18507C; 
}

a:visited {
   text-decoration: underline;
   background-color: transparent;
  color: #18507C;                /* a different color can be used for visited links */
}


/* remove underline on hover and change color */
a:hover {
   text-decoration: none;
   background-color: transparent;
   color: #385C72;
}

#allContent
{clear:both;}

/*****************
basic layout 
*****************/
body {
   color: #333;


background:#fff url(../images/template/tyre.png) bottom right no-repeat;
}

#headerContainer
{height:123px;
position:relative;}


/* center wrapper, min max width */
div#pagewrapper {

   background: url(../images/template/bg.jpg) repeat-x 0 0px; 


}

div#innerwrapper {
   margin: 0 auto;     /* this centers wrapper */
   width:980px;
   
   color: #1F1F1F;
}


/*** header ***
we will hide text and replace it with a image
we need to assign a height for it
*/

div#header {
   height: 103px; /* adjust according your image size */

position:relative;      
float:left;
width:210px;    
}

div#header #logo a {
/* you can set your own image here */
   background: url(../images/template/logo.png) no-repeat 0 5px; 
   display: block; 
   height: 107px;             /* adjust according your image size */
   text-indent: -999em;  /* this hides the text */
   text-decoration:none; /* old firefox would have shown underline for the link, this explicitly hides it */
   font-size:0px;
   line-height:0px;
}

div#slogan {
position:absolute;
top:45px;
right:0px;
width:677px;
   background: url(../images/template/slogan.png) no-repeat 0 0px; 
   display: block; 
   height: 19px;             /* adjust according your image size */
   text-indent: -9999em;  /* this hides the text */
   font-size:0px;
   line-height:0px;
}

div#search {
height:45px;
position:relative;
left:0px;
width:235px;
float:left;
}

div#searchBg {
background:url("../images/template/searchBg.png") no-repeat scroll 0 0 transparent;
display:block;
float:left;
height:32px;
margin-right:5px;
position:relative;
right:0;
top:0;
width:185px;
z-index:100;
}

.search-input
{border:medium none;
left:5px;
position:absolute;
text-transform:uppercase;
top:9px;
width:177px;z-index:20;}

.search-button
{float:left;}


div.breadcrumbs {
   padding: 1em 0 1.2em 0; /* CSS short hand rule first value is top then right, bottom and left */
   font-size: 90%;             /* its good to set fontsizes to be relative, this way viewer can change his/her fontsize */
   margin: 0 1em;              /* css shorthand rule will be opened to be "0 1em 0 1em" */
   border-bottom: 1px dotted #000;
}

div#content {
clear:both;
   margin: 1.5em auto 2em 0; /* some air above and under menu and content */
position:relative;
margin-bottom:0px;
min-height:500px;
}

* html #content
{min-height:500px;}

div#main {
/* replace this value with the width of your right column */
 	
	margin-left:  0;
	margin-bottom:  0;
	margin-top:  0;
	padding:  0;
/* Replace width value with your choice of content area width. */
	width:  700px;
padding-right:10px;
   background: url(../images/template/border.png) repeat-y top right;
float:left;
position:relative;
z-index:0;
}


div#sidebar {
	top:  0;
	right:  0;
	margin:  0;
	padding:  0;
	width:  248px;
position:relative;
float:right;
}



div#footer {
clear:both;
color:#6c6c6c;
}
div#footer {
font-size:0.8em;
margin:0pt;
padding:1.5em;
text-align:center;
padding-top:0px;
}
div#footer p a {
color:#6c6c6c;
}
.footertable
{vertical-align:top;}

.footertable a, .footertable a:visited 
{text-decoration:none;
background-color:transparent;
color:#6c6c6c;}

.footertable a:hover
{text-decoration:underline;
background-color:transparent;
color:#6c6c6c;}

/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
   height: 1px;
   margin: 1em;
}

/* relational links under content */
div.left49 {
  float: left;
  width: 49%;  /* 50% for both left and right might lead to rounding error on some browser */
  font-size:0.7em;
}

div.right49 {
  float: right;
  width: 49%;
  text-align: right;
  font-size:0.7em;
}




/********************
CONTENT STYLING
*********************/
div#content {

}

/* HEADINGS */
div#content h1 {
	font-size: 20px; 
	text-align: left; 
	padding-bottom: 1px;
        line-height: 1.5em;
        margin: 0 0 0.5em 0;
font-weight:normal;
}
div#content h2 {
   font-size: 16px;
   line-height: 1.3em;
   margin: 0 0 0.5em 0;

font-weight:normal;

}
div#content h3 {
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;

}
div#content h4 {
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
div#content h5 {
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
h6 {
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */

h1,h2,h3,h4,h5
{color:#A10B19;
}

div#content  #sidebar h2
{font-weight:bold;color:#A10B19;}

h2
{color:#182046;}

/* TEXT */
p {
   font-size: 1em;
   margin: 0 0 1.5em 0;  /* some air around p elements */
   line-height:1.6em;
   padding: 0;
}
blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
pre {
   font-family: monospace;
   font-size: 1.0em;
}
strong, b {
/* explicit setting for these */
   font-weight: bold;
}
em, i {
/* explicit setting for these */
   font-style:italic;
}



/* END TEXT */

/* LISTS */
div#main ul,
div#main ol,
div#main dl {
  font-size: 1.0em;
   line-height:1.4em;
   margin: 0 0 1.5em 0;
}
div#main ul li,
div#main ol li {
   margin: 0 0 0.25em 3em;
}

div#dl dt {
   font-weight: bold;
   margin: 0 0 0.25em 3em;
}
div#dl dd {
   margin: 0 0 0 3em;
}

.hidden
{display:none;}

.image
{padding:5px;}

/* END LISTS */



.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

#contactUs
{margin-bottom:5px;
clear:both;
border-bottom:1px solid #CCCCCC;}


#contactUs p
{line-height:1.6em;}


#bottomPadding
{
background:url(../images/template/footer.png) bottom right repeat-x;}


#logos
{margin:0 auto;display:block;
height:98px;
width:960px;
background:url(../images/template/logos.png) center center no-repeat;
text-indent:-99999em;}


#mainImg img
{border:1px solid #ccc;
padding:3px;
}

/********************
MENU
*********************/

/* hack for Internet Explorer */
* html div#menu_horiz {
   /* hide ie/mac \*/
   height: 1%;
   /* end hide */
}

/* 
background-color for the entire menu row, 
covering 100% of the width and text center-aligned 
*/
div#menu_horiz {
float:right;
margin:0;
position:relative;
right:0;
text-transform:uppercase;
top:90px;
font-size:12px;
}

/* 
the menu ul box has top and left border, 
right border is provided by the li elements 
*/
div#menu_horiz ul {
   margin: 0;
   padding: 0;
   height:2.2em;
}


/* menu list items */
div#menu_horiz li {
   float: left; /* makes the list horizontal */
   list-style: none; /* hides the list bullet */ 
   margin: 0 ;
   border-right: 1px solid #C0C0C0;
}


/* the links, that is each list item */
div#menu_horiz a {
    padding: 0.6em 0.8em;
   margin: 0; /* margin outside each list item box */
   text-decoration: none; /* no underline for links */
   color: #fff;
   display: block; /* IE has problems with this, fixed above */
}


/* hover state for links */
div#menu_horiz li a:hover {
   background-color: #1D2861;
}
div#menu_horiz a.activeparent:hover {
   background-color: #1D2861;
   color: #18507C;
}

/* active parent, that is the first-level parent of a child page that is the current page */
div#menu_horiz li.activeparent a {
   color: #fff;
}

div#menu_horiz a.menuactive{

font-weight:bold;
}/* accessibility */

/* 
menu links accesskeys 
*/
span.accesskey {
   text-decoration:none;
}

/* 
accessibility divs are hidden by default 
text, screenreaders and such will show these 
*/
.accessibility, hr {
   position: absolute;
   top: -999em;
   left: -999em;
}

/* 
definition tags are also hidden 
these are also used for menu links    
*/
dfn {
   position: absolute;
   left: -1000px;
   top: -1000px;
   width: 0;
   height: 0;
   overflow: hidden;
   display: inline;
}
/* end accessibility */


/* wiki style external links */
/* external links will have "(external link)" text added, lets hide it */
a.external span {
  position: absolute;
  left: -5000px;
  width: 4000px;
}

/* make some room for the image */
a.external {
/* css shorthand rules, read: first top padding 0 then right padding 12px then bottom then right */
  padding: 0 12px 0 0;
}
/* colors for external links */
a.external:link {
  color: #18507C;
/* background image for the link to show wiki style arrow */
  background: url(/images/cms/external.gif) no-repeat 100% 0;
}
a.external:visited {
  color: #18507C; /* a different color can be used for visited external links */

/* 
Set the last 0 to -100px to use that part of the external.gif image for different color for active links 
external.gif is actually 300px tall, we can use different positions of the image to simulate rollover image changes.
*/
  background: url(/images/cms/external.gif) no-repeat 100% 0; 
}

a.external:hover {
  color: #18507C;
/* Set the last 0 to -200px to use that part of the external.gif image for different color on hover */
  background: url(/images/cms/external.gif) no-repeat 100% 0; 
  background-color: #C3D4DF;
}
/* end wiki style external links */
div#news h2 {
	line-height: 2em;
/* you can set your own image here */
	background: url(uploads/ngrey/darknav.png) repeat-x left center;
	color: #f5f5f5;
	border: none
}
.NewsSummary {
/* padding for the news article summary */
/* margin to the bottom of the news article summary */
	border-bottom: 1px solid #ccc;
padding-bottom:10px;
}
.NewsSummaryPostdate {
/* smaller than default text size */
	font-size: 90%;
/* bold to set it off from text */
	font-weight: bold;
}
.NewsSummaryLink {
/* bold to set it off from text */
	font-weight: bold;
/* little more room at top */
	padding-top: 0.2em;
}
.NewsSummaryCategory {
/* italic to set it off from text */
	font-style: italic;
	margin: 5px 0;
}
.NewsSummaryAuthor {
/* italic to set it off from text */
	font-style: italic;
	padding-bottom: 0.5em;
}
.NewsSummarySummary, .NewsSummaryContent {
/* larger than default text */
	line-height: 140%;
margin-top:15px;
}
.NewsSummaryMorelink {
	padding-top: 0.5em;
}
#NewsPostDetailDate {
/* smaller text */
	font-size: 90%;
	margin-bottom: 5px;
/* bold to set it off from text */
	font-weight: bold;
}
#NewsPostDetailSummary {
/* larger than default text */
	line-height: 150%;
}
#NewsPostDetailCategory {
/* italic to set it off from text */
	font-style: italic;
	border-top: 1px solid #ccc;
	margin-top: 0.5em;
	padding: 0.2em 0;
}
#NewsPostDetailContent {
	margin-bottom: 15px;
/* larger than default text */
	line-height: 150%;
}
#NewsPostDetailAuthor {
	padding-bottom: 1.5em;
/* italic to set it off from text */
	font-style: italic;
}
/* more divs, left unstyled, just so you know the IDs of them */ 
#NewsPostDetailTitle {
}
#NewsPostDetailHorizRule {
}
#NewsPostDetailPrintLink {
}
#NewsPostDetailReturnLink {
}

.NewsSummaryContent p
{margin-bottom:5px;}/* Sample FormBuilder CSS base */
	form {margin-top:0}
	form div {margin-bottom:0}
	fieldset div {
		margin-bottom:0.5em;
		margin-left:1em;
	}
	fieldset div div {
		margin-top:0.5em;
		margin-left:1em
	}
	fieldset {
		margin-bottom:1em;
		border:1px solid #F60;
		padding:0.5em
	}
	fieldset label {
		width:auto;
	}
	legend {
		color:#FFF;
		background:#F60;
		font-style:italic;
		font-size:1.2em;
		margin-bottom:0.5em;
		padding:0.2em;
		width:auto;
		border:1px solid #CCC
	}
	textarea {
		margin: 0.5em 0;
		width:180px;
		height: 6em
	}

	/* Apply this class to text/select input fields with shorter labels
		to help alignment */
	.short-label label {float:left; width:10em}
	.short-label fieldset div input, 
	.short-label fieldset div select {width:16em}

	/* Pretty up your Captcha image output */
	.captcha {
		margin:0.5em 0;
		width:200px;
		text-align:center
	}
	.graphic_captcha {border:1px solid #ccc; margin-bottom:0.5em;width:199px}
	.input_captcha {width:196px; margin-top:0.5em}

	/* Just a bit more room for the Submit button */
	.submit {margin-top:0.5em}

input#fbsubmit
{
}

.error, .error_message
{color:red;}

.formbuilderform
{width:174px;}

table#sendfriend
{width:60%;}

input.email, input.toname, input.name
{width:100%;}

.leftFriend
{width:45%;}

.formMessage
{font-weight:bold;
color:#de120d;}

.formError
{font-weight:bold;
color:#de120d;}

.center
{text-align:center;}.loading
{background:url("../images/template/loading.gif") no-repeat scroll center center #FFFFFF;
border:1px solid #CCCCCC;
height:284px;
margin-bottom:15px;
overflow:hidden;
padding:2px;
position:relative;
text-indent:-9999em;
width:674px;}

#coin-slider.load
{overflow: hidden; zoom: 1; position: relative; margin-bottom:15px;padding:2px;border:1px solid #ccc;width:680px;height:290px;}

.coin-slider { overflow: hidden; zoom: 1; position: relative; margin-bottom:15px;padding:2px;border:1px solid #ccc;width:680px;height:290px;}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 650px; padding: 15px; background-color: #000000; color: #FFFFFF; font-size:16px;}

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }/* tables */
table.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #25306A;
	border: 1px solid #FFF;
	padding: 6px;
color:#fff;
text-transform:uppercase;
}
table.tablesorter thead tr .header {
	background-image: url(../images/template/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url../images/template/(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/template/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}

.white
{}.listing, #item{
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 10px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;

-moz-box-shadow: 0 0 2px 2px #efefef;
-webkit-box-shadow: 0 0 2px 2px#efefef;
box-shadow: 0 0 2px 2px #efefef;

}

.listing p
{margin-bottom:5px;}


.listing .price {
    color: #A9160B;
    float: right;
    font-size: 17px;
    font-weight: bold;
    margin-left: 10px;
    padding: 3px;
}

div#content .listing h4 {
    font-size: 18px;
    margin: 5px 0 0;
    padding: 0 0 10px;
line-height:1.1em;
margin-bottom:0px;
padding-bottom:5px;
}

.listing .desc {
    color: #333333;
    line-height: 150%;
    padding: 5px;
}

.listing .image {
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 115px;
    margin-right: 10px;
    width: 152px;z-index:20;
position:Relative;
}

.listing .image img
{border:1px solid #ccc;
}


.cleared {
    clear: both;
}

.readmore
{float:right;z-index:20;
position:Relative;}

div#main ul.parts li
{margin:0 0 10px 20px;}

.email
{margin:0 auto;display:block;
height:57px;
width:85px;
background:url(../images/template/contact_us.png) center center no-repeat;
text-indent:-99999em;
}

.readmore a
{display:block;
height:32px;
width:92px;
background:url(../images/template/readmore.png) center center no-repeat;
text-indent:-99999em;
}


#parts .email
{position:absolute;
right:10px;
bottom:10px;}

.info
{}

.info tr td
{padding:6px 3px;}

.odd
{background:#efefef}

#item .contactus
{float:left;}

.image
{padding:3px;

background:#fff;
border:1px solid #ccc;}

#mainImg
{z-index:20;
position:Relative;}
/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../modules/Gallery/templates/slimbox/css/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../modules/Gallery/templates/slimbox/css/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../modules/Gallery/templates/slimbox/css/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../modules/Gallery/templates/slimbox/css/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
